
* {
       padding: 0px;
       margin: 0px;
}

h1 {
   color: rgb(37, 55, 128);
}

h2 {
   text-align: left;
}

html, body {
  height: 100%;
}

body {
   color: rgb(37, 55, 110);
   font-family: Calibri, Arial, sans-serif;
   font-size: 14px;
   font-style: normal;


}

div#page_wrapper {

   min-height:100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto;
   width: 960px;

}

div#footer_bg {
	position: relative;
	top: 120px;
	/*left: 0px;
	bottom: 0px;
        margin-top: -52px;*/

	width:960px;
	height:52px;
        /*
        min-width: 960px;

	background-image: url(/images/bg_footer_52.png);
	background-repeat: repeat-x;
	clear: both;*/



}



p#statement {
   font-weight: bold;
   text-align: center;
}
a#statement_ph {
   font-weight: bold;
   text-align: center;
   font-size: 16px;
}

div#contents {
        position: relative;
        top: 100px;
	width: 960px;
        min-height: 300px;
        z-index: 1;

	margin-left: auto;
	margin-right: auto;


        overflow: hidden;


	/*box-shadow: 0px 5px 10px #333;
	background: rgb(110, 140, 204);*/
}

div#contents ul {
        margin-left: 20px;
}

div#services_content {
  width: 100%;
  position: relative;

  top: 20px;


}

div#services_content table {
  margin-left: auto;
  margin-right: auto;
  width:960px;
  /*
  border: 1px solid black;
  table-layout: fixed;
  
  */

}

div#services_content table td {
      /*
      border: 1px solid black;
      white-space: nowrap;
      */
      width:230px;
      overflow: hidden;
      display: inline-block;
      vertical-align:top;

}

div#services_content table td.text {
      width:600px;
      text-align: left;


}

div#services_content img {
      width: 100%;

}

div#services_content div.header {
      position: relative;
      width: 100%;
      top: 0px;
}

div#services_content div.text_header {
      text-align: center;
      background-color: #ffffff;
      position: absolute;
      width: 100%;
      top: 45%;
}


div#services_content table td.col_spacer {
      width:50px;

}

div#services_content table td.row_spacer {
      height:100px;

}


div#head_wrapper {
        width: 960px;
        top:0px;
        position:fixed;

        z-index: 98;
}
div#head_bg {
        width:100%;
        min-width: 960px;
        height:80px;
        position:absolute;

	top:0px;
	background-color: #18263E;
	/*
	background-color: #424242;

	*/
	/*background-image: url(/images/bg_head_80.png);
        background-repeat: repeat-x;
        */
}

div#head_logo {
	position:absolute;
	left:0px;
	top:0px;
	/*background-image: url(./images/logo_head_120.png);
	width:220px;
	height:80px;
	*/
}

img#head_logo_img {

}

/*
#nav_wrapper {
        position: absolute;
        left: 410px;
        top: 10px;
        width: 600px;
}
*/

#navigation {
        position: absolute;
        left: 230px;
        top: 7px;
        width: 600px;
        padding: 5px 10px;

        height: 40px;
        position: relative;
        margin: 5px 0px;
        /*
        left: 0px;
        width: 100%;
        */
        margin-left: auto;
	margin-right: auto;

        background: none;
        float: none;


}
#navigation ul {
	font: bold 12px/normal Calibri, Arial, sans-serif;
        list-style: none; 
        margin: 0px; 
        padding: 0px; 
        float: left;
        display: block;
        font-size-adjust: none; 
        font-stretch: normal;

}

#navigation ul .nav_spacer {
        padding: 5px 25px;
}
#navigation ul li {
	margin: 0px; 
        padding: 0px; 
        float: left;
        display: block;
}
#navigation ul li a {
	margin: 0px;

        /*padding: 5px 30px;*/

        text-align: center;
        /*color: rgb(255, 255, 102);*/
        overflow: hidden;
        text-decoration: none;
        
        outline : none;

        /*border-left-color: rgb(255, 255, 255);
        border-left-width: 1px;
        border-left-style: solid;
        display: block;  */

        /*text-shadow: #000 3px 3px 5px;*/
}
#navigation ul li img {
  outline : none;
  border : 0;
}
#navigation ul li a:hover {
	/*background-color: rgb(77, 77, 77);*/

}

/**********************************************

Drop down menu area

**********************************************/

#navigation ul li ul {
	margin: 0px;
        padding: 0px;
        width: 0px; 
        height: 0px;
        position: relative;
        z-index: 99;
        float: none;
        display: none;



}
#navigation ul li ul li {

	display: block;

}
#navigation ul li:hover ul {
	margin: 0px; 
        padding: 0px; 
        clear: both;
        float: none;
        display: block;
        z-index: 99;
        position: absolute;
}

/*
#navigation ul li ul#nav_services li a {
	width: 120px;
}
#navigation ul li ul#nav_about li a {
	width: 100px;
}
#navigation ul li ul#nav_contact li a {
	width: 100px;
}
#navigation ul li ul#nav_community li a {
	width: 100px;
}
#navigation ul li ul#nav_community li a {
	width: 100px;
}

#navigation ul li#nav_last {

	border-right-color: rgb(255, 255, 255);
        border-right-width: 1px; 
        border-right-style: solid;

}
#navigation ul li ul li a {
	background: rgb(102, 138, 204);
        margin: 0px;
        padding: 3px 9px;
        border: 2px solid rgb(255, 255, 255);
        overflow: visible;
        margin-top: 0px;
        box-shadow: 0px 5px 10px #333;
        text-shadow: #000 3px 3px 5px;


}
#navigation ul li ul li a:hover {
	background: rgb(77, 77, 77);
}
*/

div#home_graphic {
        position: relative;
        text-align: center;
        z-index: 1;
}

div#home_graphic_text {
        text-align: left;
        position: absolute;
        left: 20px;
        top: 75px;
        color: #FFFFFF;
        width: 300px;
        font-size: 18px;
        font-weight: normal;
}

div#home_graphic_text p {
        font-weight: bold;
}

div#home_graphic_text ul {
        margin-left: 20px;
}

div#home_graphic_text a:link {
        text-decoration: none;
        color:#FFFFFF;
        font-weight: bold;
        outline : none;
}

div#home_graphic_text a:visited {
        text-decoration: none;
        color:#FFFFFF;
}

div#home_graphic_text a:active {
        text-decoration: none;
        color:#FFFFFF;
}

img#home_graphic_img {

        /*width: 30%;
        height: 30%;*/
}


